###########################################################
# $Id: Makefile.am,v 1.5 2006-08-09 20:20:01 tobibobi Exp $
# $Revision: 1.5 $
###########################################################

#ACLOCAL_AMFLAGS= -I aclocal
if BUILD_DOCS
  EXTRA_DIRS=doc
else
  EXTRA_DIRS=
endif

SUBDIRS=src $(EXTRA_DIRS)
DIST_SUBDIRS=src doc

EXTRA_DIST=bootstrap \
	cleanout \
	ChangeLog

doc:Makefile
	cd doc && ${MAKE} doc